# Generated by Django 3.1.6 on 2024-03-14 10:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anonticket', '0009_replace_note_description'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issue',
            name='description',
            field=models.TextField(max_length=5000),
        ),
    ]
